div.jogger1 {

	padding:2px;

	margin:7px;

	display: inline-block;

}



div.jogger1 a {

	color: black;

    padding: 8px 16px;

    text-decoration: none;

    border: 1px solid #ddd;

}



div.jogger1 a:hover{

	background-color: #ddd;

}



div.jogger1 a:active {

	background-color: #A9A9A9;

    color: white;

}

div.jogger1 span.current {

	padding: 8px 16px;

    text-decoration: none;

	background-color: #A9A9A9;

    color: white;

    border: 1px solid #A9A9A9;

	}

div.jogger1 span.disabledP {

	border-top-left-radius: 5px;

    border-bottom-left-radius: 5px;

    color: black;

    padding: 8px 16px;

    text-decoration: none;

    border: 1px solid #ddd;

}

div.jogger1 span.disabledN {

border-top-right-radius: 5px;

    border-bottom-right-radius: 5px;

    color: black;

    padding: 8px 16px;

    text-decoration: none;

    border: 1px solid #ddd;

}



div.jogger1 a.prev {

    border-top-left-radius: 5px;

    border-bottom-left-radius: 5px;

}

div.jogger1 a.next {

    border-top-right-radius: 5px;

    border-bottom-right-radius: 5px;

}